<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="RocketCommander.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="RocketCommander.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <RocketCommander.Properties.Settings>
            <setting name="Language" serializeAs="String">
                <value />
            </setting>
            <setting name="PlayerName" serializeAs="String">
                <value />
            </setting>
            <setting name="Fullscreen" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ResolutionWidth" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="ResolutionHeight" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="MoveForwardKey" serializeAs="String">
                <value>W</value>
            </setting>
            <setting name="MoveBackwardKey" serializeAs="String">
                <value>S</value>
            </setting>
            <setting name="MoveLeftKey" serializeAs="String">
                <value>A</value>
            </setting>
            <setting name="MoveRightKey" serializeAs="String">
                <value>D</value>
            </setting>
            <setting name="RollLeftKey" serializeAs="String">
                <value>Q</value>
            </setting>
            <setting name="RollRightKey" serializeAs="String">
                <value>E</value>
            </setting>
            <setting name="Highscores" serializeAs="String">
                <value />
            </setting>
            <setting name="MusicOn" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="PerformanceSetting" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="WaitForVSync" serializeAs="String">
                <value>True</value>
            </setting>
        </RocketCommander.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <RocketCommander.Properties.Settings>
            <setting name="Rocket_Commander_www_rocketcommander_com_RocketCommanderService"
                serializeAs="String">
                <value>http://www.rocketcommander.com/RocketCommanderService/Service.asmx</value>
            </setting>
        </RocketCommander.Properties.Settings>
    </applicationSettings>
</configuration>